import DoughnutOptions from './DoughnutOptions';
/**
 * Implementation of the 'doughnut' markup element.
 */
export declare class Doughnut {
    private readonly options;
    private readonly radius;
    constructor(options?: DoughnutOptions);
    /**
     * @inheritDoc
     */
    render(): HTMLElement;
    init(element: HTMLElement): void;
    private getLetter;
    private change;
}
